@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic');

body {
	width: 100%;
	height: 100%;
	font-size: 16px;
	color: #333;
	background-color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
}

body * {
	outline: none !important;
}

strong,
b {
	font-weight: 600 !important;
}

em {
	font-style: italic;
}

a {
	color: #020202;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	-o-transition: 0.15s;
}

.navbar {
	padding: .2rem 1rem;
}

.navbar .navbar-text span {
	font-size: 12px;
	margin-left: 0.5em;
}

.bg-dark {
	background-color: #1a1a1a !important;
}

.navbar-dark .navbar-nav .nav-link {
	color: #a8a8a8;
	text-transform: uppercase;
	border-right: #a8a8a8 solid 1px;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
	color: #fff;
	text-transform: uppercase;
}

.navbar-dark .navbar-nav .active-trail > .nav-link,
.navbar-dark .navbar-nav .nav-link.active-trail {
	color: #fff;
	cursor: default;
}

.navbar-dark .navbar-brand a {
	color: #a8a8a8;
	font-size: 18px;
	margin-left: 0.5em;
}

.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 16px;
	padding: .2rem .8rem;
}

.navbar-expand-lg .nav-item:first-child .nav-link {
	padding-left: 0;
}

.navbar-light .lang {
	margin-left: 1em;
}

.navbar-light .fa-search {
	cursor: pointer;
	margin-left: 1em;
}

.navbar-light .navbar-text .show-efir {
	color: rgba(0, 0, 0, 0.7);
	text-transform: none;
	margin-left: 1em;
}

.logo-area {
	padding: 4px 1rem;
}

.logo-area a {
	color: #9a9a9a;
	font-size: 20px;
	margin-left: 0.7em;
}


footer {
	background-color: #e6e6e6;
	border-top: #b3181e solid 2px;
	padding: 0 0 20px 0;
}

footer .menu-bottom .menu-bottom-column {
	text-align: center;
}

footer .menu-bottom .menu-bottom-column a {
	display: block;
	color: #4c4c4c;
}

footer .menu-bottom .menu-bottom-column a.top {
	font-weight: 600;
	text-transform: uppercase;
	padding: 1em 0 0.7em 0;
}

footer .social-bottom {
	text-align: center;
}

footer .social-bottom a {
	color: #b3181e;
	font-size: 25px;
	margin-left: 0.3em;
	margin-right: 0.3em;
}

footer .links-bottom a {
	display: block;
	color: #4c4c4c;
	text-align: center;
}

footer .logo-bottom {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

footer .copy {
	text-align: center;
	color: #4c4c4c;
}

h6 {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: #000 solid 2px;
}

h6 a {
	color: #000;
	text-decoration: none;
}

.nav-tabs {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: #000 solid 2px;
}

.nav-tabs .nav-link {
	border: 2px solid transparent;
}

.nav-tabs .nav-item {
	margin-bottom: -2px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #495057;
	background-color: #fff;
	border-color: #000 #000 #fff;
}

.partners-news {
	margin-bottom: 30px;
}

.partners-news h6 {
	text-align: center;
}

h1 {
	margin-top: 1em;
	font-size: 20px;
}

.video {
	margin-bottom: 30px;
}

#comments {
	display: none;
}

.last-comments,
.popular-news {
	margin-bottom: 50px;
	padding-top: 15px;
}

.last-comments img {
	margin-bottom: 10px;
}

.front-telekanal {
	margin-bottom: 50px;
}

.front-telekanal span {
	color: #848484;
}

.front-telekanal a.all {
	color: #848484;
	font-style: italic;
}

.efir-now .time {
	color: #b3181e;
}

.efir-now p {
	margin-bottom: 0.5em;
}

.efir-now a.all {
	color: #848484;
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}

.front-main {
	padding-top: 50px;
	margin-bottom: 50px;
	font-size: 18px;
}

.front-main a.main-title {
	display: block;
	color: #222;
	padding-bottom: 0.7em;
	font-weight: bold;
	border-bottom: #ccc solid 1px;
}

.front-main a.active {
	color: #b3181e;
	font-weight: bold;
	text-decoration: none;
}

.front-main img {
	display: none;
}

.front-main img.active {
	display: block;
}

.fa-camera,
.fa-video {
	color: #797979;
}

.front-news .border {
	border: #848484 solid 1px;
}

.front-news a.terms {
	color: #848484;
	font-size: 14px;
}

.front-news h5 {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	background-color: #b3181e;
	text-transform: uppercase;
	padding: 0.3em 0.5em;
}

.front-news h5 a {
	color: #fff;
	text-transform: lowercase;
	margin-left: 0.7em;
}

.front-news .border p {
	display: block;
	padding: 0 0.5em;
}

.front-news .border p span.date {
	color: #b3181e;
}

.carousel-indicators {
	bottom: -25px;
}

.carousel-indicators li {
	border: #848484 solid 1px;
}

.carousel-indicators li.active {
	background-color: #848484;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	 border-radius: 50%;
	width: 40px;
	height: 40px;
	background-size: 50% 50%;
	background-color: rgba(0, 0, 0, 0.5);
}

span.font-up {
	line-height: 30px;
	height: 30px;
	display: block;
	float: left;
	width: 30px;
	margin: 0 0 3px 10px;
	border: #ccc solid 1px;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
}

span.font-up1 {
	font-size: 12px;
}

span.font-up2 {
	font-size: 16px;
}

span.font-up3 {
	font-size: 20px;
}

.date-line,
.date-line_news {
	color: #848484;
	font-size: 14px;
}

.date-line span.date,
.date-line_news span.date {
	margin-right: 2em;
}

.date-line {
	line-height: 30px;
}

.date-line_news {
	margin-bottom: 5px;
}

.date-line_news em {
	font-style: italic;
}

.front-video a,
.news-item a {
	text-decoration: none;
}

.front-video .video-item,
.front-video .radio-item,
.news-item .content-item {
	text-align: center;
	margin-bottom: 25px;
	border-left: #848484 solid 1px;
	border-right: #848484 solid 1px;
	border-bottom: #848484 solid 1px;
	min-height: 130px;
	padding: 0 10px;
	display: block;
}

.front-video a {
	position: relative;
	display: block;
}

.front-video .video-item .date,
.front-video .radio-item .date,
.news-item .content-item .date {
	display: block;
	color: #848484;
	font-size: 14px;
	padding-top: 3px;
}

.front-video .radio-item {
	border-top: #848484 solid 1px;
	min-height: 310px;
}

.front-video a .type {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	text-align: center;
	z-index: 10;
}

.front-video a .type span {
	color: #fff;
	background-color: #b3181e;
	text-transform: uppercase;
	line-height: 25px;
	padding: 0 0.5em;
}

h1 {
	font-size: 30px;
	font-weight: 600;
}

h2, h3 {
	clear: both;
	font-size: 26px;
	font-weight: 600;
	padding: 0 0 0.3em 0;
	margin: 0 0 0.7em 0;
	border-bottom: #000 solid 1px;
}

h3 {
	font-size: 20px;
}

.navbar-menusub {
	margin-bottom: 10px;
}

.more_news,
.front-news .border p.more_news {
	display: none;
}

#show_more_news {
	display: block;
	color: #b3181e;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	border-top: #b3181e solid 2px;
	margin-bottom: 50px;
}

#news_settings {
	display: block;
	color: #b3181e;
	text-decoration: none;
	margin-bottom: 20px;
	border-bottom: #b3181e solid 2px;
}

#news_settings span {
	text-transform: uppercase;
}

#playerEfirNow {
	width: 100%;
}

.pager li {
	display: inline-block;
}

.tags {
	padding-top: 10px;
	margin-bottom: 20px;
	font-size: 14px;
}

.block-share {
	clear: both;
	font-weight: block;
	margin-bottom: 10px;
}

.block-read_more {
	margin-bottom: 20px;
}

.block-read_more_teser {
	font-size: 14px;
}

.block-read_more_teser a {
	display: block;
	font-weight: bold;
	font-size: 16px;
}

p.copy {
	display: block;
	padding-top: 20px;
}

.block-illustr-top {
	margin-bottom: 20px;
}

#webform-component-nomer-telefoni-ili-e-mail {
	background-color: #ccc;
}

#webform-component-nomer-telefoni-ili-e-mail {
	padding: 5px;
	margin-bottom: 0.5em;
}

#webform-component-nomer-telefoni-ili-e-mail label {
	display: block;
	margin: 0 0 0.3em 0;
}

#webform-component-nomer-telefoni-ili-e-mail  .form-text {
	margin: 0;
	width: 100%;
}

#webform-client-form-86284 .form-actions {
	text-align: right;
	margin-bottom: 1em;
}

#webform-client-form-86284 .form-actions .form-submit {
	color: #b3181e;
}

.block-social_widget {
	clear: both;
	margin-bottom: 1em;
}

blockquote {
	padding-left: 30px;
	line-height: 1.4em;
	font-size: 18px;
	font-style: italic;
	margin: 20px 0;
	border-left: 5px solid #f7f7f9;
}

.program-item a,
.program-item_no_cover a {
	display: block;
	height: 250px;
	width: 100%;
	position: relative;
	text-decoration: none;
	margin-bottom: 30px;
}

.program-item a span,
.program-item_no_cover a span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	padding: 40px 20px;
}

.program-item a {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.program-item a span {
	display: none;
}

.program-item a:hover span,
.program-item_no_cover a:hover span {
	display: block;
	color: #fff;
	text-decoration: none;
	background-color: rgba( 0, 0, 0, 0.5);
}

#accordionAudio .btn {
	white-space: normal;
	text-align: left;
}

.searchform {
	display: none;
}

.searchform .row,
#date_range {
	margin-top: 10px;
}


.block-illustr_source {
	color: #fff;
	height: 20px;
	font-size: 12px;
	z-index: 10;
	padding: 0 15px;
	line-height: 20px;
	text-align: right;
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 0;
	background-color: rgba( 0, 0, 0, 0.3);
}

.block-illustr_source a {
	color: #fff;
	font-style: italic;
}

.carousel-item .block-illustr_source {
	left: 0;
	right: 0;
}

#content p a {
	text-decoration: underline;
}

#content p a:hover {
	text-decoration: none;
}

.carousel-in-content {
	margin-bottom: 20px;
}

.poll {
	margin-bottom: 30px;
}

.poll .form-submit {
	color: #fff;
	border: none;
	line-height: 30px;
	background-color: #b3181e;
}

.poll .bar {
	min-height: 10px;
	border: #ccc solid 1px;
}

.poll .bar .foreground {
	height: 10px;
	background-color: #b3181e;
}

.poll .percent {
	font-size: 14px;
	color: #848484;
	font-style: italic;
	margin-bottom: 20px;
}

#accordionEfir {
	width: 270px;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 20;
}

#accordionEfir .card-header {
	padding: 0;
}

#accordionEfir .card-body {
	padding: 0;
}

#accordionEfir .btn-link {
	font-size: 12px;
	color: #b3181e;
}

#date-range-area {
	display: none;
}

#date_range {
	margin-bottom: 10px;
}

.ui-datepicker .ui-state-active,
.ui-datepicker .selected-start:not(.selected-end) a,
.ui-datepicker .selected-end:not(.selected-start) a {
	background: #b3181e;
}

.ui-datepicker .selected.first-of-month:not(.selected-start) a {
	border-left: 2px dotted #D4E7F6;
	padding-left: 1px;
}

.ui-datepicker .selected.last-of-month:not(.selected-end) a {
	border-right: 2px dotted #D4E7F6;
	padding-right: 1px;
}


.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #b3181e;
	background: #f6f6f6;
	color: #b3181e;
}

#tvModal .modal-body,
#radioModal .modal-body {
	padding: 0;
}

.modal-body audio {
	width: 100%;
}

#blocks .region {
	font-weight: bold;
	border-bottom: #ccc solid 1px;
}

#blocks td {
	padding: 10px;
}

.telecast-splash {
	display: block;
	width: 100%;
	margin: -10px 0 10px 0;
}

.btn-danger {
	background-color: #b3181e;
	border: none;
}

#UnyaNUprPAdfo0GJqedw.right-block .table-o1b2l3 a.table-cell-o1b2l3 {
	width: 100% !important;
}

#audioproduction {
	color: #fff;
	background-color: #000;
}

#audioproduction a {
	color: #fff;
}

.audioproduction__bottom {
	padding-bottom: 300px;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-image: url(../images/audioproduction_bottom.jpg);
}
